"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Confirmation de contrôle d'accès";
"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Contrôle d'accès";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "Votre partenaire n'a pas confirmé votre demande de démarrer un transfert de fichiers.";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Veuillez attendre que votre partenaire confirme la demande.\r\nLa demande expirera automatiquement si votre partenaire ne répond pas.";
"IDS_BACK" = "Retour";
"IDS_CANCEL" = "Annuler";
"IDS_CLOSE" = "Fermer";
"IDS_CONFIRMATION" = "Confirmation";
"IDS_DELETE" = "Supprimer";
"IDS_ERROR" = "Erreur";
"IDS_FILE_TRANSFER_FINISHED_TITLE" = "Transfert de fichiers terminé";
"IDS_FILE_TRANSFER_RECEIVED_FILE_P1" = "%1% received successfully";
"IDS_FILE_TRANSFER_RECEIVED_FILES_P1" = "%1% fichier(s) reçu(s) avec succès";
"IDS_FILE_TRANSFER_SENT_FILE_P1" = "%1% correctement envoyée";
"IDS_FILE_TRANSFER_SENT_FILES_P1" = "%1% file(s) sent successfully";
"IDS_FILE_TRANSFER_STARTED_TITLE" = "Transmission de fichier lancée";
"IDS_FILE_TRANSFER_TITLE" = "Transfert de fichier";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "Transfert de fichiers interrompu";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "Accès refusé";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "Le dossier existe déjà";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "Le dossier n’existe pas";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "Nom incorrect";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "Nom trop long";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "Erreur inconnue";
"IDS_FILETRANSFER_MENU_DESKTOP" = "Bureau";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "Documents";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "Recevoir";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "Téléchargements";
"IDS_FILETRANSFER_MENU_HOME" = "Accueil";
"IDS_FILETRANSFER_MENU_LEFT" = "Fichiers locaux";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "Nouveau dossier";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "Examen rapide de %1%\U00A0éléments";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "Examen rapide";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Afficher dans la recherche";
"IDS_FILETRANSFER_MENU_RIGHT" = "Fichiers distants";
"IDS_FILETRANSFER_MENU_ROOT" = "Racine (Répertoire racine)";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "Afficher les fichiers masqués";
"IDS_FILETRANSFER_MENU_UP" = "Dossier joint";
"IDS_FILETRANSFER_MENU_UPLOAD" = "Envoyer";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "La navigation jusqu’au dossier n’est pas possible «\U00A0%1%\U00A0»\U00A0: ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "abandonnée(s)";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "calcul en cours";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "terminée(s)";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "interrompue(s)";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "Effacer les tâches terminées";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "Aucune tâche dans la file d’attente";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "Votre licence TeamViewer ne prend pas en charge la file d'attente des travaux. Pour utiliser cette fonctionnalité, veuillez mettre à jour la licence.";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%1% tâches sur %2% terminées";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "L’appareil distant ne prend pas en charge la file d’attente des tâches ou exécute une ancienne version de TeamViewer. Mettez à jour l’installation TeamViewer à distance pour utiliser la file d’attente des tâches. ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- temps restant\U00A0: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "Le transfert de fichiers a été interrompu car l’application TeamViewer n’aura pas les autorisations suffisantes côté distant pour garantir toutes les fonctionnalités.";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "Journal des événements";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "File d’attente des tâches";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "Accéder au précédent dossier";
"IDS_FS_OPEN" = "Ouvrir";
"IDS_FT_ABORT_OPERATION" = "Souhaitez-vous réellement interrompre l'opération en cours ?";
"IDS_FT_ASK_DELETE_ITEMS" = "Souhaitez-vous réellement supprimer %1% objet(s) ?";
"IDS_FT_CONNECTED_TO" = "Transfert de fichiers vers";
"IDS_FT_DELETE_FAILED_P2" = "Impossible de supprimer %1%. Erreur\U00A0: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Veuillez sélectionner un dossier de destination sur l'ordinateur local.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Veuillez sélectionner les fichiers et/ou dossiers à copier.";
"IDS_FT_ERROR_CREATE_FOLDER" = "Le dossier \"%1%\" n'a pas pu être créé : %2%";
"IDS_FT_ERROR_FILE" = "Une erreur est survenue avec le fichier\r\n \"%1%\".\r\n\r\nErreur : (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "Une erreur serveur est survenue avec le fichier\r\n\"%1%\".\r\n\r\nErreur : %2%\r\nInformations complémentaires : (%3%) %4%\r\n\r\nQue souhaitez-vous faire ?";
"IDS_FT_ERROR_OPEN_FAILED" = "Le fichier \"%1%\" n'a pas pu être ouvert en écriture\r\n\r\nErreur : (%2%) %3%\r\n\r\nQue souhaitez-vous faire ?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Impossible de supprimer %1%. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "Une ou plusieurs erreurs sont survenues. Pour de plus amples informations, reportez-vous au journal d'événements du transfert de fichiers.";
"IDS_FT_ERROR_WRITE_FAILED" = "Le fichier \"%1%\" n'a pas pu être écrit.\r\n\r\nErreur : (%2%) %3%\r\n\r\nQue souhaitez-vous faire\U00A0?";
"IDS_FT_FILE_ALREADY_EXISTS" = "Un fichier du nom \"%1%\" existe déjà.\r\nFichier local : %2% (%3%)\r\n\tModifié le : %4%\r\n\r\nFichier distant : %5% (%6%)\r\n\tModifié le : %7%\r\n\r\nQue souhaitez-vous faire ?";
"IDS_FT_HEADER_MODIFIED" = "Modifié";
"IDS_FT_HEADER_NAME" = "Nom";
"IDS_FT_HEADER_SIZE" = "Taille";
"IDS_FT_HEADER_TYPE" = "Type";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Veuillez ouvrir un dossier valide sur l'ordinateur distant.";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Créer le dossier local \"%1%\"";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Créer le dossier distant \"%1%\"";
"IDS_FT_LOG_DELETE_ERROR" = "Erreur pendant la suppression \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Supprimer le fichier local \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Supprimer le dossier local \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Supprimer le fichier distant \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Supprimer le dossier distant \"%1%\"";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "Renommer le fichier distant \"%1%\" en \"%2%\"";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "Renommer le dossier distant \"%1%\" en \"%2%\"";
"IDS_FT_MSG_CONNECTION_CLOSED" = "La connexion pour le transfert de fichiers est terminée.";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "La connexion a été établie avec succès.";
"IDS_FT_MSG_DEFAULT" = "Aucune description n'a pu être obtenue.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "L’accès a été refusé, car le répertoire indiqué n’est pas disponible ou parce que vous n’avez pas les droits d’accès.";
"IDS_FT_MSG_SERVER_ERROR" = "Une erreur interne est survenue lors du traitement de l'instruction. L'instruction a été rejetée.";
"IDS_FT_MSG_SYSTEM_ERROR" = "Le système de fichiers a signalé une erreur.";
"IDS_FT_MSG_SYSTEM_REPORT" = "Le système de fichiers sur le serveur a signalé une erreur : %1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "Ces lecteurs ou dossiers ne peuvent pas être transférés.";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "L’appareil distant ne prend pas en charge la file d’attente des tâches ou exécute une ancienne version de TeamViewer. Mettez à jour l’installation TeamViewer à distance pour utiliser la file d’attente des tâches. ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "Utilisation récente";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "Aucune entrée disponible.";
"IDS_FT_SELECTED_OBJECTS" = "%1% objet(s) sélectionné(s)  %2%";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "Le transfert de fichier n'a pas pu démarrer car aucune information sur le répertoire racine de l'ordinateur distant n'a pu être obtenue. Il semble qu'aucun utilisateur ne soit connecté sur l'ordinateur distant.";
"IDS_FT_STOPPED_BY_USER" = "Le transfert de fichiers a été interrompu par votre partenaire !";
"IDS_FT_STOPPED" = "Transfert de fichiers interrompu";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Télécharger des fichiers à partir de %1%";
"IDS_FT_STRING_LOCAL" = "Ordinateur local";
"IDS_FT_STRING_LOCALMACHINE" = "Ordinateur local";
"IDS_FT_STRING_RECIEVE" = "Recevoir";
"IDS_FT_STRING_REMOTE" = "Ordinateur distant";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Ordinateur distant (requête en cours...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "Supprimer objets de %1%";
"IDS_FT_STRING_SEND" = "Envoyer";
"IDS_FT_STRING_UPLOAD_TO" = "Envoyer les fichiers vers %1%";
"IDS_FT_TOOLTIP_DELETE" = "Supprimer le ou les objets sélectionnés";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Créer un nouveau dossier";
"IDS_FT_TOOLTIP_REFRESH" = "Réactualiser la liste des fichiers";
"IDS_FT_TOOLTIP_ROOT" = "Parcourir les lecteurs";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Envoyer le(s) objet(s) à l'ordinateur distant";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Envoyer le(s) objet(s) à l'ordinateur local";
"IDS_FT_TOOLTIP_UP" = "Atteindre le dossier parent";
"IDS_FTRANS" = "Transfert de fichier";
"IDS_HOUR_HOURS" = "heure(s)";
"IDS_MIN_MINS_SHORT" = "minute(s)";
"IDS_OK" = "OK";
"IDS_REFRESH" = "Actualiser";
"IDS_SEC_SECS_SHORT" = "seconde(s)";
"IDS_WARNING" = "AVERTISSEMENT";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Liste de sessions";
